html{
	overflow-y: scroll;
}
body {
	font-family: 'Oxanium', cursive;
}
.nav1{
	margin-top:0;
	top:30px;
}
.topheader {
	background-color: #353535;
	color: #fff;
	height: 30px;
	line-height: 30px;
}
.nav-item {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}
.thumbnail {
    position: relative;
}
.caption {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
	background-color: rgba(0,0,0,0.6);
	font-size: 2rem;
	color: white;
	text-align: center;
	line-height: 30px;
}
.gt-logo {
  width: 140px;
}
.header-logo {
	max-height: 50px;
}
.border-banner {
	border-bottom: 3px solid !important;
	border-color: #9933CC !important;
}
.text-purple {
	color: #82368C !important;
}
.cardimgalign {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.cardimg {
	max-height: 100px;
}